body,p{
	font-family:'Roboto', sans-serif;
}

h1,h2,h3,h4,h5,h6,.button,strong,button,input[type="submit"],legend{
	font-family:'AvantGardeGothicITCW01B 731063';
}

a:link,
a:visited,
a:focus,
a:active{
	color:#fc4237;
}


.no-margin{
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
}

.uppercase{
	text-transform:uppercase;
}

.grid-container.mushroom-article-grid{
	padding-left:0;
	padding-right:0;
}

body.search .grid-container.mushroom-article-grid{
	min-height:calc(100vh - 100px);
}

header#mushroom-page-header{
	background-color:#fc4237;
	height:60px;
	position:relative;
	margin-bottom:1.25rem;
}

header#mushroom-page-header #mushroom-icon{
	width:60px;
	height:60px;
	top:0;
	left:0;
	position:absolute;
}

body.page-template-page-blank{
	padding-top:0 !important;
}

body.admin-bar header#mushroom-page-header{
	top:32px;
}

header#mushroom-page-header #mushroom-logo{
	padding-top:15px;
}

header#mushroom-page-header #mushroom-logo img{
	width:117px;
	height:20px;
}

header#mushroom-page-header #mushroom-social{
	display:none;
}

header#mushroom-page-header #mushroom-menu-trigger{
	display:block;
	position:absolute;
	top:0;
	right:0;
}

header#mushroom-page-header #mushroom-menu-trigger .menu li a{
	color:#fff;
	height:60px;
	line-height:60px;
	padding:0 10px;
}

#mushroom-home-header-filters,
body.home .mushroom-categories .menu li.current_page_item{
	display:none;
}

.mushroom-article-grid,
.mushroom-page-grid {
	min-height:calc(100vh - 300px);
}

.mushroom-article,
.mushroom-event,
.mushroom-event-listing{
	background-color:#fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	margin-bottom:1.25rem;
	position:relative;
}

.mushroom-article.feature{
	background-size:cover;
}

.mushroom-article.twitter{
	background-color:#00aced;
}

.mushroom-article.instagram{
	background-image:linear-gradient(-135deg,#1400c8,#b900b4,#f50000);
}

.mushroom-article-content{
	padding:1.25rem;
}

.mushroom-article.twitter .mushroom-article-content,
.mushroom-article.instagram .mushroom-article-content{
	color:#fff;
}

.mushroom-article.twitter .mushroom-article-content a,
.mushroom-article.instagram .mushroom-article-content a{
	color:#fff;
	text-decoration:underline;
}

#mushroom-article-grid .mushroom-article-tags{
	position:absolute;
	text-align:center;
	top:1.25rem;
	left:2.5rem;
	right:2.5rem;
}

.mp-chip {
	display:inline-block;
	margin:6px auto;
	background-color: #000;
	color:#fff;
	font-size:9px;
	font-family:'AvantGardeGothicITCW01B 731063';
	position: absolute;
	left:50%;
	transform: translateX(-50%);
}

.mushroom-article-heading{
	position:absolute;
	left:2.5rem;
	right:2.5rem;
	top:calc(50% - 1.25rem);
	transform:translateY(-50%);
}

.mushroom-article-article-social-account{
	padding-top:1rem;
}

.mushroom-article-article-social-post{
	font-size:14px;
}

a.mushroom-article-link,
a.mushroom-article-link:focus,
a.mushroom-article-link:active{
	color:#000;
	text-decoration:underline;
}

.mushroom-article-date,
.mushroom-feature-date{
	font-size:12px;
	margin-bottom:0;
	text-align:center;
	position:absolute;
	bottom:1.25rem;
}

.mushroom-article-date{
	color:#a2a2a2;
	left:0;
	right:0;
}

.mushroom-feature-date{
	color:#fff;
}

.mushroom-article.twitter .mushroom-article-date,
.mushroom-article.instagram .mushroom-article-date{
	color:#fff;
}

.mushroom-article.feature .mushroom-article-tags{
	padding-top:1rem;
}

.mushroom-feature-title{
	position:absolute;
	width:100%;
	top:50%;
	transform:translateY(-50%);
	margin-top:-20px;
	z-index:1;
	padding-left:1.25rem;
	padding-right:1.25rem;
}

.mushroom-article.feature.hide-initial-title .mushroom-feature-title {
	opacity:0;
	transform:translateY(150%);
	transition:opacity 0.2s, transform 0.2s;
}

.mushroom-article.feature.hide-initial-title:hover .mushroom-feature-title {
	opacity:1;
	transform:translateY(-50%);
}

.mushroom-feature-title h2{
	font-size:30px;
	line-height:38px;
	letter-spacing:-0.2px;
}
.mushroom-feature-title h4{
	font-size:24px;
	line-height:30px;
	letter-spacing:-0.2px;
}

.mushroom-feature-title .white{
	color:#fff;
}

.mushroom-feature-title .black{
	color:#000;
}

.mushroom-feature-date{
	padding:5px 8px;
	background-color:#000;
	position:absolute;
	bottom:10px;
	left:50%;
	transform:translateX(-50%);
}

.mushroom-feature-2column-content{
	background-color:#000;
	color:#fff;
}

.mushroom-feature-2column-content-info{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	width:100%;
	z-index:2;
}

.mushroom-article-read-link{
	display:none;
}

footer {
	background-color:#000;
	width:100%;
}

footer .mushroom-footer-text{
	color:#a2a2a2;
	font-size:12px;
	line-height:1.25em;
}

footer .mushroom-footer-text a{
	color:#a2a2a2;
}

footer #mushroom-group-logo,
footer #mch-logo{
	display:inline-block;
	margin:40px auto;
}

footer #mushroom-group-logo {
	width:128px;
	height:35px;
	overflow:hidden;
}

footer #mushroom-group-logo img {
	width:128px;
}

footer #mch-logo{
	width:35px;
	height:40px;
	overflow:hidden;
}

footer #mch-logo img {
	width:35px;
}


.mushroom-categories{
	display:block;
	margin-bottom:1.875rem;
}

.mushroom-categories .menu > li{
	margin-left:0.15625rem;
	margin-right:0.15625rem;
	margin-bottom: 0.3125rem;
}

.mushroom-categories .mushroom-category-filter a{
	text-transform: uppercase;
	font-family:'AvantGardeGothicITCW01B 731063';
	font-size:12px;
	padding:5px 7px;
	border:solid 3px #fc4237;
	color:#fc4237;
}

.mushroom-categories .mushroom-category-filter a.active{
	color:#fff;
	background-color:#fc4237;
	position:relative;
}

.mushroom-categories .mushroom-category-filter a.active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(252, 66, 55, 0);
	border-top-color: #fc4237;
	border-width: 10px;
	margin-left: -10px;
}

.mushroom-categories li.menu-item{
	display:none;
}


.mushroom-ad-subscribe,
.mushroom-ad-playlist{
	margin:0 1.25rem 1.25rem;
	padding:1.25rem;
}

.mushroom-ad-subscribe.red,
.mushroom-ad-playlist.red{
	background-color:#fc4237;
}

.mushroom-ad-subscribe .mushroom-ad-subscribe-vinyl,
.mushroom-ad-playlist .mushroom-ad-playlist-sizzle{
	margin-bottom:20px;
}

.mushroom-ad-subscribe .mushroom-ad-subscribe-line1,
.mushroom-ad-subscribe .mushroom-ad-subscribe-line2,
.mushroom-ad-playlist .mushroom-ad-playlist-line1,
.mushroom-ad-playlist .mushroom-ad-playlist-line2{
	color:#fc4237;
	font-family:'AvantGardeGothicITCW01B 731063';
	text-decoration:underline;
	letter-spacing:-0.2px;
}

.mushroom-ad-subscribe.red .mushroom-ad-subscribe-line1,
.mushroom-ad-subscribe.red .mushroom-ad-subscribe-line2,
.mushroom-ad-playlist.red .mushroom-ad-playlist-line1,
.mushroom-ad-playlist.red .mushroom-ad-playlist-line2{
	color:#fff;
}

.mushroom-ad-subscribe .mushroom-ad-subscribe-line1 {
	font-size:26px;
	line-height:32px;
}

.mushroom-ad-subscribe .mushroom-ad-subscribe-line2 {
	font-size:16px;
}

.mushroom-ad-subscribe .mushroom-subscribe-button,
.mushroom-ad-playlist .mushroom-playlist-button{
	position:relative;
	font-family:'AvantGardeGothicITCW01B 731063';
	text-transform: uppercase;
	font-size:22px;
	width:100%;
	color:#fc4237;
	border:solid 3px #fc4237;
	display:inline-block;
	padding:10px;
	height:50px;
}

.mushroom-ad-playlist .mushroom-playlist-button.spotify,
.mushroom-ad-playlist .mushroom-playlist-button.apple{
	font-size:0;
	line-height:25px;
}



.mushroom-ad-subscribe .mushroom-subscribe-button span,
.mushroom-ad-playlist .mushroom-playlist-button span {
	position:relative;
	z-index:5;
	overflow:hidden;
	display:block;
	margin:auto;
	line-height:26px;
}

.mushroom-ad-playlist .mushroom-playlist-button.spotify span {
	width:86px;
	height:25px;
}

.mushroom-ad-playlist .mushroom-playlist-button.apple span{
	width:94px;
	height:22px;
}



.mushroom-ad-playlist .mushroom-playlist-button.spotify img {
	width:86px;
	height:50px;
}

.mushroom-ad-playlist .mushroom-playlist-button.apple img{
	width:94px;
	height:44px;
}

.mushroom-ad-playlist .mushroom-ad-playlist-line1{
	font-size:26px;
	line-height:32px;
}

.mushroom-ad-subscribe.red .mushroom-subscribe-button,
.mushroom-ad-playlist.red .mushroom-playlist-button{
	color:#fff;
	border:solid 3px #fff;
}

.mushroom-article-tag{
	background-color:#d2d2d2;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	padding:6px 11px;
	display: inline-block;
	color:#fff;
	margin:0 2px;
}

.mushroom-single-article-title,
.mushroom-search-title,
.mushroom-subscribe-title{
	text-decoration: underline;
	font-size:30px;
	line-height:1.25em;
}

.mushroom-subscribe-title{
	color:#fc4237;
	margin-bottom:0;
}

.mushroom-single-article-date{
	color:#a2a2a2;
	font-size:.75rem;
	text-transform:uppercase;
}

.mushroom-single-article-title,
.mushroom-single-article-date,
.mushroom-single-article-header-image,
.mushroom-video-header,
.mushroom-subscribe-header{
	margin-bottom:1.5rem;
}

.mushroom-single-article-content,
.mushroom-single-article-content.cell{
	margin-bottom:3rem;
}


.mushroom-event-details,
.mushroom-event-listing{
	padding:1rem;
}

.mushroom-event-details .mushroom-event-day{
	line-height:1em;
}


.mushroom-event-rsvp,
a.mushroom-event-rsvp{
	background-color:#000;
	color:#fff;
}

.mushroom-event-rsvp:hover{
	background-color:#fc4237;
}

.mushroom-event-tickets,
a.mushroom-event-tickets{
	background-color:#fc4237;
	color:#fff;
}

.mushroom-event-tickets:hover{
	background-color:#000;
}


form label{
	font-weight:bold;
}

input[type="text"],
input[type="email"],
select,
textarea{
	border-radius:5px;
	border:solid 1px #d2d2d2;
	box-shadow:none;
	/*height:3rem;
	padding:.5rem .75rem;*/
}

select{
	padding-right:1.5rem;
}

select[name="dob_day"],
select[name="dob_month"]{
	width:calc(100% - 1rem);
}

input[type=checkbox].css-checkbox,
input[type=radio].css-checkbox {
  position:absolute;
  visibility:hidden;
  z-index:-1000;
}

input[type=checkbox].css-checkbox + label.css-label,
input[type=radio].css-checkbox + label.css-label {
    margin-left:0;
}


input[type=checkbox].css-checkbox + label.css-label,
input[type=checkbox].css-checkbox + label.css-label.clr,
input[type=radio].css-checkbox + label.css-label,
input[type=radio].css-checkbox + label.css-label.clr {
  padding-left:32px;
  height:24px;
  line-height:24px;
  margin:9px 0;
  font-size:1rem;
  display:inline-block;
  background-repeat:no-repeat;
  background-position: 0 0;
  vertical-align:middle;
  cursor:pointer;
}

input[type=checkbox].css-checkbox:checked + label.css-label,
input[type=checkbox].css-checkbox + label.css-label.chk,
input[type=radio].css-checkbox:checked + label.css-label,
input[type=radio].css-checkbox + label.css-label.chk {
  background-position: 0 -24px;
}

label.css-checkbox-label {
  background-image:url('../img/form-checkbox.png');
  background-size:24px 48px;
  font-weight:normal;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

label.css-radio-label {
  background-image:url('../img/form-radio.png');
  background-size:24px 48px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#mushroom-mobile-menu{
	display:none;
}

#mushroom-subscribe-preferences {
	margin-bottom:2rem;
}

form button[type="submit"] {
	background-color:#fff;
	text-transform:uppercase;
	border:solid 3px #fc4237;
	font-size:1rem;
	color:#fc4237;
}

body.single #mushroom-article-grid{
	margin-bottom:2rem;
}

body.single .mushroom-article-grid-title h3{
	text-decoration:underline;
}

body.single .mushroom-article-grid-title,
.mushroom-search-header .mushroom-article-grid-title,
.mushroom-article-more-container{
	padding-top:2rem;
	padding-bottom:2rem;
}


.mushroom-video-header {
	position: relative;
	padding-bottom: 56.25%; /*16:9*/
	padding-top:0px;
	height: 0;
	overflow: hidden;
}

.mushroom-video-header iframe,
.mushroom-video-header object,
.mushroom-video-header embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


#mushroom-search-form {
	background-color:#fff;
	position:absolute;
	right:0;
	z-index:3;
	width:100%;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	top:-80px;
	padding:0.625rem 0;
	transition: top 0.4s;
}

#mushroom-search-form input[type="text"] {
	border-color:#000;
}

#mushroom-search-form.display{
	top:60px;
}

#mushroom-article-loader{
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	z-index:10;
	background-color:rgba(255,255,255,0.9);
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}

#mushroom-article-loader h6{
	color:rgba(0, 0, 0, 0.5);
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 48px;
  height: 48px;
}
.loader {
  margin: 15px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 8px solid rgba(0, 0, 0, 0.5);
  border-right: 8px solid rgba(0, 0, 0, 0.5);
  border-bottom: 8px solid rgba(255, 255, 255, 0.2);
  border-left: 8px solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

img.emoji,
img.Emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

.mushroom-page-header{
	background-size:cover;
	background-position:center;
	margin-top:-1.875rem;
	margin-bottom:1.875rem;
	padding-top:3rem;
	padding-bottom:3rem;
}

.mushroom-page-header .mushroom-single-article-title{

}

#mushroom-subscribe-header {
	background-image:url('../img/subscribe-header.jpg');
}



.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


@media screen and (max-width: 39.9375rem) {

	/*header.show-menu{*/
	header{
		position:fixed;
		top:0;
		left:0;
		right:0;
		z-index:5;
	}

	header .mushroom-categories {
		display:none;
	}

	.mushroom-feature-grid-item > .cell,
	.mushroom-article-grid-item > .cell,
	.mushroom-single-article-content,
	.mushroom-single-article-content.cell{
		padding-left:1.25rem;
		padding-right:1.25rem;
	}

	/*
	.mushroom-feature-grid-item > .cell{
		padding-left:0;
		padding-right:0;
	}
	*/

	.mushroom-article-article-social-post{
		padding-top:1rem;
		padding-bottom:1rem;
	}


	.mushroom-article.feature{
		min-height: 40vh;
	}

	.mushroom-article.feature.has-mobile-bg{
		height:400px;
	}

	.mushroom-feature-2column-content{
		height:200px;
		position:relative;
	}

	.mushroom-feature-article-columnbg{
		height:200px;
		background-size:cover;
	}

	.mushroom-feature-2column-content-info{
		background-color:#000;
	}

	.mushroom-feature-2column-content-info .mushroom-feature-date {
		bottom:-100px;
	}

	.mushroom-event-rsvp{
		margin-top:1rem;
	}

	.mushroom-article-content{
		min-height:280px;
		max-height:350px;
		height:100%;
		position:relative;
	}

}



@media screen and (max-width: 74.9375rem) {

	#mushroom-mobile-menu{
		background-color:#fc4237;
		width:100vw;
		height:calc(100vh - 60px);
		position:fixed;
		top:60px;
		z-index:5;
	}


	#mushroom-mobile-menu .menu{
		position:absolute;
		top:calc(50% - 60px);
		width:100%;
		transform:translateY(-50%);
	}

	#mushroom-mobile-menu .menu li a {
		color:#fff;
	}

	#mushroom-mobile-menu .menu.mushroom-menu li a {
		font-family:'AvantGardeGothicITCW01B 731063';
		font-size:2.4rem;
		text-transform:uppercase;
	}

	#mushroom-mobile-menu .menu.mushroom-social li a {
		margin-bottom:1.5rem;
	}

	#mushroom-mobile-menu .mushroom-mobile-menu-footer{
		position:absolute;
		bottom:4rem;
		width:100%;
	}


	#mushroom-mobile-menu .mushroom-footer-text{
		font-size:11px;
		color:#fff;
	}


	#mushroom-group-logo-mobile{
		display:block;
		margin:1rem auto;
		width:100px;
		height:27px;
		overflow:hidden;
	}

}


@media screen and (min-width: 40em) {

	body.admin-bar.home header.mushroom-filters{
		top:32px;
	}

	body:not(.home) {
		padding-top:110px;
	}

	a:hover{
		color:#000;
		text-decoration:underline;
	}

	header#mushroom-page-header{
		height:80px;
		margin-bottom:1.875rem;
	}

	header#mushroom-page-header{
		width:100%;
		position:fixed;
		top:0;
		z-index:100;
		overflow-y:hidden;
	}


	header#mushroom-page-header #mushroom-icon{
		width:80px;
		height:80px;
	}

	header#mushroom-page-header #mushroom-logo{
		padding-top:25px;
		position:absolute;
		left:0;
		right:0;
	}

	header#mushroom-page-header #mushroom-home-header-filters,
	header#mushroom-page-header #mushroom-header-filters{
		position:absolute;
		left:0;
		right:0;
	}

	header#mushroom-page-header #mushroom-header-filters{
		top:24px;
	}

	header#mushroom-page-header .mushroom-categories .mushroom-category-filter a,
	header#mushroom-page-header .mushroom-categories .menu-item a{
		font-size:14px;
		padding:8px 10px;
	}

	header#mushroom-page-header .mushroom-categories .mushroom-category-filter a{
		border-color:#fff;
		color:#fff;
	}

	header#mushroom-page-header .mushroom-categories .mushroom-category-filter a.active{
		background-color:#fff;
		color:#fc4237;
	}

	header#mushroom-page-header .mushroom-categories .mushroom-category-filter a.active:after {
		border-color: rgba(255, 255, 255, 0);
		border-top-color: #fff;
	}

	header#mushroom-page-header #mushroom-logo img{
		width:144px;
		height:25px;
	}

	header#mushroom-page-header #mushroom-menu-trigger .menu li a{
		line-height:80px;
	}

	#mushroom-mobile-menu{
		top:80px;
	}

	footer #mushroom-group-logo:hover img,
	footer #mch-logo:hover img{
		transform:translateY(-50%);
	}

	#mushroom-search-form {
		top:-80px;
		padding:2rem 0;
		position:fixed;
	}

	#mushroom-search-form.display{
		top:80px;
	}

	#mushroom-search-form input[type="text"] {
		height:3rem;
	}

	#mushroom-search-form button[type="submit"]{
		height:3rem;
		padding:0;
		position:relative;
	}

	#mushroom-search-form button[type="submit"]:hover{
		background-color:rgba(255,255,255,0);
	}

	#mushroom-search-form button[type="submit"]:after{
		content:"";
		position: absolute;
	    bottom: 0;
	    left: 0%;
	    width: 100%;
	    height: 100%;
	    transform: scaleX(0);
	    transform-origin: bottom left;
	    background-color:#fc4237;
	    z-index: -1;
	    transition: transform 0.4s;
	}


	.mushroom-search-results-body{
		min-height: calc(100vh - 250px);
	}

	.mushroom-categories .menu > li{
		margin-left:0.46875rem;
		margin-right:0.46875rem;
	}


	.mushroom-categories .mushroom-category-filter a{
		font-size:18px;
		padding:10px 15px;
		position:relative;
	}

	.mushroom-categories .mushroom-category-filter a:not(.active):after{
		content:"";
		position: absolute;
	    bottom: 0;
	    left: 0%;
	    width: 100%;
	    height: 100%;
	    transform: scaleX(0);
	    transform-origin: bottom left;
	    background-color:#fc4237;
	    z-index: -1;
	    transition: transform 0.4s;
	}

	#mushroom-home-header-filters.mushroom-categories .mushroom-category-filter a:not(.active):after{
		background-color:#fff;
	    z-index: -1;
	}

	#mushroom-home-header-filters.mushroom-categories .mushroom-category-filter a:hover{
		color:#fc4237;
	}

	.mushroom-categories .mushroom-category-filter a:hover{
		color:#fff;
		text-decoration: none;
	}

	#mushroom-search-form button[type="submit"]:hover::after,
	.mushroom-categories .mushroom-category-filter a:not(.active):hover::after{
		transform: scaleX(1);
	}

	.mushroom-categories li.menu-item{
		background-color:#000;
		display:flex;
	}

	.mushroom-categories .menu-item a{
		text-transform: uppercase;
		font-family:'AvantGardeGothicITCW01B 731063';
		font-size:18px;
		padding:10px 15px;
		border:solid 3px #000;
		color:#fff;
		position:relative;
	}

	.mushroom-categories .menu-item a:hover{
		text-decoration: none;
	}

	.mushroom-categories .menu-item.current-menu-item a:after {
		top: 100%;
		left: 50%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(0, 0, 0, 0);
		border-top-color: #000;
		border-width: 10px;
		margin-left: -10px;
	}

	.mushroom-categories .menu-item:not(.current-menu-item) a span{
		position:relative;
		z-index:2;
	}

	.mushroom-categories .menu-item:not(.current-menu-item) a:hover{
		color:#000;
		text-decoration: none;
	}

	.mushroom-categories .menu-item:not(.current-menu-item) a::after{
		content:"";
		position: absolute;
	    bottom: 0;
	    left: 0%;
	    width: 100%;
	    height: 100%;
	    transform: scaleX(0);
	    transform-origin: bottom left;
	    background-color:#ffffff;
	    z-index: 0;
	    transition: transform 0.4s;
	}

	.mushroom-categories .menu-item:not(.current-menu-item) a:hover:after{
		transform: scaleX(1);
	}


	.mushroom-article,
	.mushroom-event,
	.mushroom-event-listing{
		margin-bottom:1.875rem;
		position:relative;
		overflow:hidden;
	}

	.mushroom-article.feature{
		min-height:450px;
	}

	.mushroom-article-image{
		position:relative;
		overflow:hidden;
		z-index:2;
	}

	.mushroom-article-image img {
		transition:transform 0.2s;
	}

	.mushroom-article-content{
		position:relative;
		height:185px;
		overflow-y:hidden;
		z-index:1;
		padding-left:2rem;
		padding-right:2rem;
		padding-top:0;
		padding-bottom:0;
	}

	.mushroom-article::after {
		content:"";
		position: absolute;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    /*transform: scaleY(0);*/
	   	opacity:0;
	    transform-origin: bottom center;
	    background-color:#fc4237;
	    z-index: 0;
	    transition: opacity 0.85s;
	    transition-timing-function: ease-out;
	}

	.mushroom-article.twitter::after,
	.mushroom-article.instagram::after{
		background-color:#fc4237;
	}

	.mushroom-article:hover::after {
    	opacity:1;
    	transition: opacity 0.15s;
	}

	.mushroom-article.twitter:hover::after,
	.mushroom-article.feature:hover::after {
		opacity:1;
		transition: opacity 0.15s;
	}

	.mushroom-article-content.has-image .mushroom-article-heading{
		max-height:130px;
		overflow-y:hidden;
		transition: transform 0.4s;
	}

	.mushroom-article-title {
		font-size:18px;
		line-height:26px;
		letter-spacing:-0.2px;
		max-height:80px;
		overflow-y:hidden;
	}

	.mushroom-article a.mushroom-article-read-link{
		display:none;
		transition: transform 0.25s, opacity 0.45s;
		transition-timing-function: ease-out;
		opacity:0;
		transform:translate(-50%, 150%);
		font-family:'AvantGardeGothicITCW01B 731063';
		text-transform:uppercase;
		color:#fff;
		display:inline-block;
		text-decoration: none;
		padding:5px 15px;
		border:solid 3px #fff;
		position:absolute;
		bottom:1rem;
		left:50%;
		white-space: nowrap;
	}

	.mushroom-article:hover .mushroom-article-tag{
		opacity:0;
	}

	.mushroom-article:hover .mushroom-article-link,
	.mushroom-article:hover .mushroom-article-title{
		color:#fff;
	}

	.mushroom-article:hover .mushroom-article-tags,
	.mushroom-article:hover .mushroom-article-date,
	.mushroom-article:hover .mushroom-article-article-social-post,
	.mushroom-article:hover .mushroom-article-article-social-account,
	.mushroom-article:hover .mushroom-feature-2column-content .mushroom-feature-date {
		display:none;
	}

	.mushroom-article:hover a.mushroom-article-read-link{
		transform:translate(-50%, 0%);
		z-index:2;
		opacity:1;
	}

	.mushroom-article:hover a.mushroom-article-read-link.social{
		transform:translate(-50%, -150%);
	}

	.mushroom-article.feature:hover a.mushroom-article-read-link{
		bottom:4rem;
	}

	.mushroom-article a.mushroom-article-read-link:hover {
		color:#fc4237;
		background-color:#fff;
	}

	.mushroom-article.feature .mushroom-article-tags{
		padding-top:0;
	}

	.mushroom-feature-article-columnbg{
		z-index:2;
	}

	.mushroom-feature-title{
		padding-left:4.5rem;
		padding-right:4.5rem;
		margin-top:0px;
	}

	.mushroom-post-grid-item.large-12 .mushroom-feature-title{
		padding-left:9rem;
		padding-right:9rem;
	}

	.mushroom-article-article-social-account{
		padding-top:0.5rem;
		padding-bottom:0.5rem;
	}

	footer .mushroom-footer-text a:hover{
		text-decoration:underline;
	}

	body.home .mushroom-categories:not(#mushroom-home-header-filters){
		margin-top:calc(80px + 1.875rem);
	}

	.mushroom-ad-subscribe,
	.mushroom-ad-playlist{
		margin-left:0.9375rem;
		margin-right:0.9375rem;
		padding:1.25rem;
	}

	.mushroom-ad-subscribe .mushroom-ad-subscribe-line1,
	.mushroom-ad-subscribe .mushroom-ad-subscribe-line2{
		font-size:30px;
		line-height:40px;
		margin-bottom:0;
	}

	.mushroom-ad-subscribe .mushroom-subscribe-button{
		padding:5px;
	}

	.mushroom-ad-subscribe .mushroom-subscribe-button:hover{
		/*background-color:#fc4237;*/
		color:#fff;
		text-decoration:none;
	}

	.mushroom-ad-subscribe.red .mushroom-subscribe-button:hover{
		/*background-color:#fff;*/
		color:#fc4237;
	}

	.mushroom-ad-playlist .mushroom-ad-playlist-line1{
		font-size:30px;
		line-height:38px;
	}

	.mushroom-ad-playlist .mushroom-ad-playlist-line2{
		font-size:20px;
		line-height:26px;
	}

	.mushroom-search-title,
	.mushroom-single-article-title,
	.mushroom-subscribe-title{
		font-size:3rem;
	}

	.mushroom-single-article-title,
	.mushroom-single-article-date,
	.mushroom-video-header,
	.mushroom-subscribe-header{
		margin-bottom:1.5rem;
		margin-top:1.5rem;
	}

	.mushroom-single-article-header-image{
		margin-bottom:2.5rem;
	}

	.mushroom-single-article-content,
	.mushroom-single-article-content.cell{
		margin-bottom:4.5rem;
	}


	.mushroom-feature-2column-content-info{
		width:50%;
		height:100%;
	}


	#mushroom-subscribe input[type="text"],
	#mushroom-subscribe input[type="email"],
	#mushroom-subscribe select,
	#mushroom-subscribe textarea{
		margin-bottom:1rem;
	}

	/*
	input[type=checkbox].css-checkbox + label.css-label,
	input[type=checkbox].css-checkbox + label.css-label.clr,
	input[type=radio].css-checkbox + label.css-label,
	input[type=radio].css-checkbox + label.css-label.clr {
	  padding-left:54px;
	  height:36px;
	  line-height:36px;
	}

	input[type=checkbox].css-checkbox:checked + label.css-label,
	input[type=checkbox].css-checkbox + label.css-label.chk,
	input[type=radio].css-checkbox:checked + label.css-label,
	input[type=radio].css-checkbox + label.css-label.chk {
	  background-position: 0 -36px;
	}

	label.css-checkbox-label,
	label.css-radio-label {
	  background-size:36px 72px;
	}
	*/

	#mushroom-subscribe,
	#mushroom-subscribe-preferences {
		margin-bottom:3rem;
	}

	form button[type="submit"] {
		font-size:1.5rem;
	}

	form button[type="submit"]:hover{
		background-color:#fc4237;
		color:#fff;
	}


	.fancybox-slide--video .fancybox-content{
		max-width:70vw;
	}

	.mushroom-events-month-title{
		margin-top:3rem;
		margin-bottom:4rem;
	}

	.mushroom-event-grid{
		margin-bottom:3rem;
	}


	.mushroom-ad-playlist .mushroom-playlist-button.spotify:hover img,
	.mushroom-ad-playlist .mushroom-playlist-button.apple:hover img {
		transform:translateY(-50%);
	}


	.mushroom-ad-subscribe .mushroom-subscribe-button::after,
	.mushroom-ad-playlist .mushroom-playlist-button::after{
		content:"";
		position: absolute;
	    bottom: 0;
	    left: 0%;
	    width: 100%;
	    height: 100%;
	    transform: scaleX(0);
	    transform-origin: bottom left;
	    background-color:#fc4237;
	    z-index: 0;
	    transition: transform 0.4s;
	}

	.mushroom-ad-subscribe.red .mushroom-subscribe-button::after,
	.mushroom-ad-playlist.red .mushroom-playlist-button::after{
		background-color:#ffffff;
	}


	.mushroom-ad-subscribe .mushroom-subscribe-button:hover::after,
	.mushroom-ad-playlist .mushroom-playlist-button:hover::after {
		transform: scaleX(1.01);
	}

	.mushroom-ad-subscribe .mushroom-subscribe-button span{
		line-height:32px;
	}

}

@media screen and (min-width: 75em) {

	header#mushroom-page-header #mushroom-menu-trigger{
		display:none;
	}

	header#mushroom-page-header #mushroom-menu-trigger .menu li a{
		padding:0px 20px;
	}

	header#mushroom-page-header #mushroom-social .mushroom-social-split{
		width:1px;
		height:24px;
		background-color:rgba(255,255,255,0.4);
		margin:auto 1rem;
	}


	header#mushroom-page-header #mushroom-social{
		display:block;
		position:absolute;
		top:0;
		right:1rem;
	}

	header#mushroom-page-header #mushroom-social .menu li a{
		color:#fff;
		height:80px;
		line-height:80px;
		padding:0 10px;
	}

	header#mushroom-page-header #mushroom-social .menu li a:hover{
		color:#000;
	}

	#mushroom-mobile-menu{
		display:none;
	}


}
